2	// the crew 1 or 2
local	// local or global sector coordinates
100	// megabytes to split ascii, 0 = no ascii
crew2.ini	// list of FAT/DAT archives
res2.bin	// resource database
list.txt	// hash list
list64.txt	// hash 64 list
0	// hash filter, 0 = no filter
